# Classic MW Hitmarkers
Replaces the meat impact sounds of sosigs with the CoD MW'19 hitmarker sound. This is intended to be used alongside [HLin's "The Ping" mod](https://h3vr.thunderstore.io/package/HLin_Mods/The_Ping/), which removes the distance limitation for sounds and will allow you to hear the hitmarker from any distance.

Note that this is just a direct replacement of the physics sound for sosigs getting hit by bullets, so it comes with some caveats:

 - Damage sources other than you will also create hitmarker sounds; Any sosig infighting is going to cause a lot of mysterious hitmarker sounds to fill your ears
 - Any pointy thing stabbing into a sosig will produce the same sound, not just bullets
 - Killshots that gib sosigs won't make the sound at all, as they just make the gibbing sounds
 - Explosions and fire can somewhat inconsistently make a small chorus of hitmarkers, which is either great or terrible depending on your mood

# [Demonstration video](https://streamable.com/od8aqg)